@import "./mixins";
*,
*::after,
*::before {
  box-sizing: border-box;
}
.page__body {
  margin: 0;
}
.container {
  margin-left: auto;
  margin-right: auto;
  max-width: 320px;
  @media (min-width: 768px) {
    max-width: 768px;
  }
  @media (min-width: 1200px) {
    max-width: 1200px;
  }

  // @include containerWidth(1200px, 992px);
  // @include containerWidth(1920px, 1400px);
}
